﻿@model Inchirieri.Models.User

@{
    ViewBag.Title = "Edit";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Edit</h2>


<form method="post">
    <table class="table">
        <tr>
            <td>ID</td>
            <td>@Model.Id</td>
        </tr>
        <tr>
            <td>User Name:</td>
            <td>@Model.Name</td>
        </tr>
        <tr>
            <td>User Role:</td>
            <td>
                <select name="userRole">
                    @foreach (var role in ViewBag.Roles)
                    {
                        <option value="@role.Key" @(Model.Role == role.Value ? "selected" : string.Empty)> @role.Value</option>
                    }
                </select>
            </td>
        </tr>
    </table>   
        
    <input type="submit" class="btn btn-primary" />
</form>

